Results 1 to 5 of 5
  1. #1

    IMAP vulnerability in the wild for MailEnable Pro,Ent

    Denial of Service and Potential Buffer Overflow Vulnerability within IMAP module of MailEnable.

    Hotfix here:
    http://www.mailenable.com/hotfix/default.asp

  2. #2
    Join Date
    May 2001
    Location
    Islamabad, Pakistan
    Posts
    635
    That is correct, but apparently the hot fix breaks mail enable....
    Arsalan
    Nexus - http://nexus.pk/
    ** Smart Solutions for Smart People! **

  3. #3
    Please elaborate. I installed the hotfix and have had no issues.

  4. #4
    Join Date
    May 2001
    Location
    Islamabad, Pakistan
    Posts
    635
    We have applied all patches as they came out, after the last patch, our post office service failed, so we had to replace it with a backup. This happened on at least two servers, however replacing the binary, seems to fix the problem.
    Arsalan
    Nexus - http://nexus.pk/
    ** Smart Solutions for Smart People! **

  5. #5
    Interesting. Anything on the MailEnable forums?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •